Subject: Re: Conclusions on South American IETF Meeting

From: Arturo Servin <[email-masked]>
Date: Fri, 21 Jun 2013 01:13:01 +0700

Thank you Bob and the IAOC for taking the time to analize the
possiblities of a meeting outside North America, Europe and Asia.

    Independently of the result, I think it had been a good opportunity
for many of us to take advantage of the momentum and to initiate some
actions to promote the IETF.

Regards,
as

On 6/21/13 1:00 AM, The IAOC wrote:
> The IAOC would like to thank all the people who commented on the IETF
> list and responded to the survey. It was very helpful to the IAOC in
> identifying issues and interest.
>
> As of 17 June 2013, the survey had 656 responses. This was more 
> responses than for any other survey we have done, and is more than 
> half of the number of people who usually attend an IETF meeting.
>
> Of the unfiltered data, 72.3% said they would very likely or likely 
> attend a meeting in Buenos Aires. 13.3% said unlikely or very 
> unlikely. Of these 17.1% have not attended an IETF meeting and 38.7% 
> are not on a committee, WG chair, I-D author, or full time student. In 
> this group 169 people (25.7%) were from South America, Latin America, 
> or the Caribbean. The unfiltered survey results can be found at:
>
> http://iaoc.ietf.org/documents/SurveySummary_Unfiltered_06172013.pdf
>
> Applying a filter of only looking at the most active participants 
> (that is, IESG, IAB, IAOC, NomCom members, WG chairs, and I-D authors) 
> the Likely and Very Likely is 71.8% indicated they will attend, and 
> 13.8% said they were unlikely or very unlikely. In this group 26 
> people (7.0%) were from South America, Latin America, or the 
> Caribbean. Also, this group of the most active participants was Likely 
> or Very Likely to attend London at 85.9% (higher than South America) 
> and Yokohama at 68.4% (lower than South America). The filtered survey 
> results can be found at:
>
> http://iaoc.ietf.org/documents/SurveySummary_Active_06172013-1.pdf
>
> Based on these survey results, we conclude there would be good 
> attendance at a meeting in Buenos Aires overall, good attendance from 
> people in the region, and that most active participants will attend. 
> Active participants would attend at similar rates to their attendance 
> at other IETF meetings. From this viewpoint, holding a meeting in 
> Buenos Aires appears to be similar holding it in other locations 
> around the world.
>
> The results from the survey by itself do not mean we should have an 
> IETF meeting in Buenos Aires, but it does eliminate several reasons 
> why we should not have a meeting there.
>
> The harder questions as discussed on the IETF list relate to if we 
> should have a meeting in Buenos Aires.
>
> The first part of this relates to whether having a single meeting in 
> South America will increase IETF participation from that region and 
> increase the diversity in the IETF. This was discussed a lot on the 
> IETF list. We agree that a single meeting isn't sufficient. We have 
> been talking with the Internet Society (ISOC) about programs and 
> events that could be held in the region leading up to and following an 
> IETF meeting in the region. They said that ISOC is planning to hold a 
> series of events and programs in South America. This would include:
>
>   - Increasing the IETF Fellows and policy makers from the region
>   - Local meetings about IETF technologies
>   - Local meetings about Internet deployment approaches
>   - Local meetings with general information on how the IETF works and 
>      how to participate
>
> The more detailed plan we received from ISOC can be found at:
>
>  http://iaoc.ietf.org/documents/ISOC%20Activities%20supporting%20IETF%20in%20LAC.pdf
>
> The IAOC thinks that scheduling an IETF meeting in Beunos Aires and 
> announcing a series of events will increase the participation from 
> this region and may improve the IETF's cultural diversity.
>
> The other general questions raised on the list are why should we do 
> this and will having a meeting in South America really help with the 
> issues we see relating to advancing the IETF in political and 
> international circles. Some people expressed skepticism that this 
> would really help. We don't think we can prove this factually, it is a 
> judgment call to a large extent, but we think the combination of the 
> IETF meeting and the ISOC events in the region will help.
>
> The IAOC will proceed with planning a single meeting in Buenos Aires 
> based on what we have heard from the community, the survey, and our 
> discussions with ISOC regarding organizing events in South America. We 
> will also continue to track attendance from participants in all 
> regions.
>
> We thank you for providing feedback on the IETF list and for 
> responding to the survey.
>
> Bob Hinden
> IAOC Chair

---

From: "Carlos M. Martinez" <[email-masked]>
Date: Thu, 20 Jun 2013 15:21:39 -0300

+1!

---

From: SM <[email-masked]>
Date: Thu, 20 Jun 2013 12:38:30 -0700

>   - Increasing the IETF Fellows and policy makers from the region

I don't see any policy makers reviewing 
Internet-Drafts.  I don't see any policy makers 
writing IETF RFCs.  Policy makers do not usually 
participate in IETF discussions.

During the diversity discussions it has been 
pointed out that it would be useful if there were 
more network operators and people who can write 
code participating in the IETF.  What the IAB 
seems to be have recommended instead is to 
increase the number of policy makers attending IETF meetings.

I am reminded of a sentence from Patrik 
Fältström: "And to some degree there might be 
parties that see the lack of progress as a good 
thing...".  I hope that the IAB is not one of 
these parties as it might be seen as using the 
IETF for its political convenience.

Regards,
-sm

---

From: Arturo Servin <[email-masked]>
Date: Fri, 21 Jun 2013 16:06:54 +0700

On 6/21/13 2:38 AM, SM wrote:
> I don't see any policy makers reviewing Internet-Drafts.  I don't see
> any policy makers writing IETF RFCs.  Policy makers do not usually
    You haven't and probably won't. But they were invited (IMHO) not to
participate in the IETF to review or write I+D but to know the IETF,
what we do, how we work; and how governments and the IETF can collaborate.

    I think that ISOC should continue with that effort.

Regards,
as

---

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 21 Jun 2013 17:48:34 +0300

A minor remark: The IAB had been interacting with different types of government bodies for a longer time. 
While some of these efforts are not so visible just have a look at the upcoming IETF meeting. There is a BOF about STIR 
and the problem statement document provides some context to activities that have received attention by the regulatory community. 
Here is the pointer: http://tools.ietf.org/html/draft-peterson-secure-origin-ps-00

Of course, it would be a bit too much to expect regulators to work on the detailed protocol proposals. We do, however, point them to our work and some of them (either though ISOC or by themselves) will participate at the upcoming IETF meeting.

You can easily find many other examples in the IETF, such as ECRIT (emergency services), PAWS (about whitespace database access), or MILE (about security incident information sharing). On the last item we are organizing a workshop on the Friday before the IETF meeting and the topic itself is currently high on the agenda of CyberSecurity activities by various governments. Here is a link to the workshop info: http://siis.realmv6.org/

Ciao
Hannes

---

From: "Richard Shockey" <[email-masked]>
Date: Fri, 21 Jun 2013 11:24:33 -0400

+1  

IETF RFC's are quoted in Government Policy documents all the time.

The issue in STIR is particularly distressing. The regulators are actively
asking for help here and I'm convinced the IETF can make a substantial
contribution here. 

http://www.cs.columbia.edu/~hgs/papers/2013/2013-source-identity.pptx

PAWS is a particularly good example of where some policy people are actively
and productively participating  Providing insight as well as requirements to
the protocol development. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Hannes Tschofenig
Sent: Friday, June 21, 2013 10:49 AM
To: Arturo Servin
Cc: [email-masked]
Subject: Re: Policy makers

A minor remark: The IAB had been interacting with different types of
government bodies for a longer time. 
While some of these efforts are not so visible just have a look at the
upcoming IETF meeting. There is a BOF about STIR and the problem statement
document provides some context to activities that have received attention by
the regulatory community. 
Here is the pointer:
http://tools.ietf.org/html/draft-peterson-secure-origin-ps-00

Of course, it would be a bit too much to expect regulators to work on the
detailed protocol proposals. We do, however, point them to our work and some
of them (either though ISOC or by themselves) will participate at the
upcoming IETF meeting.

You can easily find many other examples in the IETF, such as ECRIT
(emergency services), PAWS (about whitespace database access), or MILE
(about security incident information sharing). On the last item we are
organizing a workshop on the Friday before the IETF meeting and the topic
itself is currently high on the agenda of CyberSecurity activities by
various governments. Here is a link to the workshop info:
http://siis.realmv6.org/

Ciao
Hannes

---

From: Dave Crocker <[email-masked]>
Date: Fri, 21 Jun 2013 11:22:17 -0700

> http://www.cs.columbia.edu/~hgs/papers/2013/2013-source-identity.pptx
...
> http://tools.ietf.org/html/draft-peterson-secure-origin-ps-00

STIR is having an interesting discussion about viable architectural 
models.

The basic problem it seeks to solve is validating the authorization to 
use a given telephone number in the SIP From field.

The main proposal is for two mechanisms to be operated in parallel, for 
all SIP-originated calls (and maybe all SS7>SIP calls):

    1. In-band signing - package a signature in a separate field, that 
carries the semantics of authorization for the From field number. The 
proposal calls for the public key to be in a credential, managed in the 
same loose-trust bushy-root CA anchor model used for Web TLS server 
authentication.

    2. Out-of-band caching - store signature information in a public 
cache, to provide recovery from transit handling that destroys the 
in-band signature, such as transit over SS7 (SIP-SS7-SIP).  The 
validation agent checks the cache whenever a valid signature is not 
present.  A proposal for this is at:

https://github.com/ekr/ietf-drafts/blob/master/draft-rescorla-callerid-fallback.txt

Draft charter for the activity:

    http://www.ietf.org/mail-archive/web/stir/current/msg00200.html

Mailing list:

    Mailing List: ​https://www.ietf.org/mailman/listinfo/stir

d/
-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net